{
  "lbl_action": "कार्रवाई",
  "lbl_amount_disbursed": "वितरित राशि",
  "lbl_emi": "ईएमआई",
  "lbl_bank": "बैंक",
  "lbl_partner": "साथी",
  "lbl_contact_no": "संपर्क नंबर",
  "lbl_role": "भूमिका",
  "lbl_month": "महीना",
  "lbl_downLoad_csv": "CSV डाउनलोड करें",
  "lbl_customer": "ग्राहक",
  "lbl_code": "कोड",
  "lbl_name": "नाम",
  "lbl_city": "शहर",
  "lbl_state": "राज्य",
  "lbl_birthdate": "जन्म तिथि",
  "lbl_gender": "लिंग",
  "lbl_group": "समूह",
  "lbl_created_date": "सृजित दिनांक",
  "lbl_delete": "मिटाना",
  "lbl_yes": "हाँ",
  "lbl_no": "नहीं",
  "lbl_add": "जोड़ें",
  "lbl_view_detail": "विस्तार से देखें",
  "lbl_edit": "संपादन",
  "lbl_edit_details": "संपादन से देखें",
  "lbl_search": "खोज",
  "lbl_select_role": "भूमिका चुनें",
  "lbl_pincode": "पिन कोड",
  "lbl_select_city": "शहर चुनें",
  "lbl_select_loan_type": "ऋण प्रकार चुनें",
  "lbl_select_status": "स्थिति चुनें",
  "lbl_is_Delete": "क्या डिलीट है?",
  "lbl_from_date": "की तिथि से",
  "lbl_to_date": "तारीख तक",
  "lbl_select_service": "सेवा का चयन करें",
  "lbl_loan_amount": "उधार की राशि",
  "lbl_employment": "रोज़गार",
  "lbl_monthly_salary": "मासिक वेतन",
  "lbl_status": "स्थिति",
  "lbl_aadhar_card_no": "आधार कार्ड नंबर",
  "lbl_pan_card_no": "पैन कार्ड नं.",
  "lbl_monthly_income": "मासिक वेतन",
  "lbl_full_name": "पूरा नाम",
  "lbl_date_of_birth": "जन्म की तारीख",
  "lbl_email": "ईमेल",
  "lbl_marital_status": "वैवाहिक स्थिति",
  "lbl_cibil_score": "सिबिल स्कोर",
  "lbl_employment_type": "रोजगार के प्रकार",
  "lbl_service_name": "सेवा का नाम",
  "lbl_address_line1": "पता पंक्ति 1",
  "lbl_change_status": "अवस्था बदलो",
  "lbl_image": "छवि",
  "lbl_address": "पता",
  "lbl_product_name": "प्रोडक्ट का नाम",
  "lbl_coin": "सिक्का",
  "lbl_quantity": "मात्रा",
  "lbl_description": "विवरण",
  "lbl_active": "सक्रिय",
  "lbl_in_active": "निष्क्रिय",
  "lbl_in_tap_to_upload_image": "छवि अपलोड करने के लिए टैप करें",
  "lbl_bank_name": "बैंक का नाम",
  "lbl_service": "सेवा",
  "lbl_select_bank": "बैंक चुनें",
  "lbl_commission": "आयोग",
  "lbl_type_here": "यहाँ टाइप करें",
  "lbl_select_employment_type": "रोजगार प्रकार चुनें",
  "lbl_address_line_2": "पता पंक्ति 2",
  "lbl_personal_detail": "व्यक्तिगत विवरण",
  "lbl_male": "पुरुष",
  "lbl_female": "महिला",
  "lbl_company_name": "कंपनी का नाम",
  "lbl_district": "ज़िला",
  "lbl_alternative_contact_no": "वैकल्पिक संपर्क नंबर",
  "lbl_loan": "ऋृण",
  "lbl_id": "पहचान",
  "lbl_loan_type": "ऋण प्रकार",
  "lbl_roi": "लागत पर लाभ",
  "lbl_tenure": "कार्यकाल",
  "lbl_loan_transaction_date": "ऋण लेनदेन तिथि",
  "lbl_lead": "नेतृत्व करना",
  "lbl_lead_status": "नेतृत्व की स्थिति",
  "lbl_assign_partner": "भागीदार नियुक्त करें",
  "lbl_assign_on": "सौंपा गया",
  "lbl_wallet_history": "वॉलेट इतिहास",
  "lbl_reward_type": "पुरस्कार का प्रकार",
  "lbl_is_withdrawal": "निकासी है",
  "lbl_transaction_date": "कार्यवाही की तिथि",
  "lbl_service_type": "सेवा का प्रकार",
  "lbl_orders": "आदेश",
  "lbl_unit_coin": "यूनिट सिक्का",
  "lbl_job_type": "कार्य का प्रकार",
  "lbl_request_date": "अनुरोध की तिथि",
  "lbl_assign": "सौंपना",
  "lbl_label": "लेबल",
  "lbl_file_source": "फ़ाइल स्रोत",
  "lbl_channel_partner": "चैनल भागीदार",
  "lbl_direct": "प्रत्यक्ष",
  "lbl_from_lead": "लीड से",
  "lbl_assigned_rm": "असाइन किया गया आरएम",
  "lbl_new": "नया",
  "lbl_transfer": "स्थानांतरण",
  "lbl_birthdate_min_age_21year": "जन्मतिथि(न्यूनतम आयु:21 वर्ष)",
  "lbl_select_marital_status": "वैवाहिक स्थिति चुनें",
  "lbl_mothers_name": "मां का नाम",
  "lbl_fathers_name": "पिता का नाम",
  "lbl_current_address": "वर्त्तमान पता",
  "lbl_spouse_name": "जीवनसाथी का नाम",
  "lbl_loan_amount_taken_existing": "मौजूदा ऋण राशि",
  "lbl_approx_date": "अनुमानित तिथि",
  "lbl_approx_current_emi": "लगभग वर्तमान ईएमआई",
  "lbl_top_up_amount": "टॉप अप राशि",
  "lbl_designation": "पद का नाम",
  "lbl_duration": "अवधि",
  "lbl_year": "वर्ष",
  "lbl_office_address": "कार्यालय का पता",
  "lbl_self_declaration": "मैं घोषणा करता हूँ कि मेरे द्वारा प्रस्तुत की गई जानकारी/दस्तावेज मेरी जानकारी के अनुसार सत्य हैं।",
  "lbl_vintage": "विंटेज",
  "lbl_min_turnOver": "न्यूनतम कारोबार",
  "lbl_max_turnOver": "अधिकतम कारोबार",
  "lbl_turnOver": "कारोबार",
  "lbl_itr": "आईटीआर",
  "lbl_min_income": "न्यूनतम आय",
  "lbl_min_loanAmount": "न्यूनतम ऋण राशि",
  "lbl_max_loanAmount": "अधिकतम ऋण राशि",
  "lbl_cibil_score_range": "सिबिल स्कोर रेंज",
  "lbl_commission_type": "कमीशन का प्रकार",
  "lbl_color_code": "रंग कोड",
  "lbl_display_name": "प्रदर्शित होने वाला नाम",
  "lbl_document": "दस्तावेज़",
  "lbl_document_count": "दस्तावेज़ संख्या",
  "lbl_document_type": "दस्तावेज़ का प्रकार",
  "lbl_new/transfer": "नया/स्थानांतरण",
  "lbl_select_document": "दस्तावेज़ चुनें",
  "lbl_is_required": "आवश्यक है",
  "lbl_is_pdf": "पीडीएफ है",
  "lbl_required_for_new": "नये के लिए आवश्यक",
  "lbl_required_for_transfer": "स्थानांतरण के लिए आवश्यक",
  "lbl_max_size": "अधिकतम आकार",
  "lbl_allow_file_uplaod": "फ़ाइल अपलोड की अनुमति दें",
  "lbl_allow_document_field": "दस्तावेज़ फ़ील्ड की अनुमति दें",
  "lbl_document_field_name": "दस्तावेज़ फ़ील्ड नाम",
  "lbl_document_field_validation": "दस्तावेज़ फ़ील्ड सत्यापन",
  "lbl_hint": "संकेत",
  "lbl_select_parent_industry_type": "मूल उद्योग प्रकार चुनें",
  "lbl_select_industry_type": "उद्योग प्रकार चुनें",
  "lbl_tap_to_upload_banner": "बैनर अपलोड करने के लिए टैप करें",
  "lbl_banner_image": "बैनर छवि",
  "lbl_loan_status": "ऋण स्थिति",
  "lbl_isdataeditable": "क्या डेटा संपादन योग्य है",
  "lbl_customer_name": "ग्राहक का नाम",
  "lbl_customer_contact_no": "ग्राहक संपर्क नंबर",
  "lbl_gift_product_image": "उपहार उत्पाद छवि",
  "lbl_template": "टेम्पलेट",
  "lbl_user": "उपयोगकर्ता",
  "lbl_value": "कीमत",
  "lbl_scratched": "खरोंच",
  "lbl_que": "प्रश्न",
  "lbl_ans": "उत्तर",
  "lbl_category_name": "श्रेणी नाम",
  "lbl_credit_card_name": "क्रेडिट कार्ड का नाम",
  "lbl_joining_fee": "शामिल हेतु शुल्क",
  "lbl_renewal_fee": "नवीकरण शुल्क",
  "lbl_key_feature": "प्रमुख विशेषता",
  "lbl_credit_card_image": "क्रेडिट कार्ड छवि",
  "lbl_benefits": "फ़ायदे",
  "lbl_benifit_detail": "लाभ विवरण",
  "lbl_age": "आयु",
  "lbl_min_cibilScore": "न्यूनतम सिबिल स्कोर",
  "lbl_bank_credit_card": "बैंक क्रेडिट कार्ड",
  "lbl_credit_card": "क्रेडिट कार्ड",
  "lbl_refrenceno": "संदर्भ संक्या",
  "lbl_reject_application": "आवेदन अस्वीकार करें",
  "lbl_profile_detail": "प्रोफ़ाइल विवरण",
  "lbl_bank_account_number": "बैंक खाता संख्या",
  "lbl_itr_last": "आईटीआर अंतिम",
  "lbl_highest_education": "उच्चतम शिक्षा",
  "lbl_office_contact_number": "कार्यालय संपर्क नंबर",
  "lbl_bank_detail": "बैंक विवरण",
  "lbl_present_residental_address": "वर्तमान आवासीय पता",
  "lbl_flat_no_building_name": "फ्लैट संख्या एवं भवन का नाम",
  "lbl_permanent_adderss": "स्थायी पता",
  "lbl_work_address": "कार्यालय का पता",
  "lbl_choose_address": "पता चुनें",
  "lbl_communication_address": "संचार पता",
  "lbl_present_resident_address": "वर्तमान निवासी पता",
  "lbl_permanent_address": "स्थायी पता",
  "lbl_correspondence_address": "पत्राचार का पता",
  "lbl_last_itr": "अंतिम आईटीआर",
  "lbl_application_date": "आवेदन तिथि",
  "lbl_current_status": "वर्तमान स्थिति",
  "lbl_group_detail": "समूह विवरण",
  "lbl_partner_code": "पार्टनर कोड",
  "lbl_partner_name": "पार्टनर का नाम",
  "lbl_partner_contact": "पार्टनर संपर्क",
  "lbl_basic_detail": "मूल विवरण",
  "lbl_more_detail": "अधिक विवरण",
  "lbl_loan_transfer_detail": "ऋण हस्तांतरण विवरण",
  "lbl_employment_detail": "रोजगार विवरण",
  "lbl_name_of_the_organization_company": "संगठन/कंपनी का नाम",
  "lbl_office_pincode": "कार्यालय पिनकोड",
  "lbl_official_email_id": "आधिकारिक ईमेल आईडी",
  "lbl_company_category": "कंपनी श्रेणी",
  "lbl_experience_in_current_company": "वर्तमान कंपनी में अनुभव",
  "lbl_uploaded_documents": "अपलोड किए गए दस्तावेज़",
  "lbl_pending": "लंबित",
  "lbl_review": "समीक्षा",
  "lbl_approved": "अनुमत",
  "lbl_rejected": "अस्वीकार कर दिया",
  "lbl_references": "संदर्भ",
  "lbl_eligible_banks": "पात्र बैंक",
  "lbl_file_approved": "फ़ाइल स्वीकृत",
  "lbl_file_rejected": "फ़ाइल अस्वीकृत",
  "lbl_bank_offer": "बैंक ऑफर",
  "lbl_reference_no": "संदर्भ संख्या",
  "lbl_interest_rate_percent": "ब्याज दर(%)",
  "lbl_tenure_month": "कार्यकाल (महीना)",
  "lbl_tap_to_upload_terms_Condition": "नियम व शर्तें अपलोड करने के लिए टैप करें",
  "lbl_interest_payable": "देय ब्याज",
  "lbl_total_amount": "कुल राशि",
  "lbl_edit_offer": "प्रस्ताव संपादित करें",
  "lbl_accept_offer": "प्रस्ताव स्वीकार करें",
  "lbl_reject_offer": "प्रस्ताव को अस्वीकार करें",
  "lbl_show_chart": "चार्ट दिखाएं",
  "lbl_sanctioned_bank_offer": "स्वीकृत बैंक प्रस्ताव",
  "lbl_disbursed_bank_offer": "वितरित बैंक ऑफर",
  "lbl_select_rm": "आरएम चुनें",
  "lbl_reason": "कारण",
  "lbl_add_more_reason": "अधिक कारण जोड़ें",
  "lbl_emi_chart": "ईएमआई चार्ट",
  "lbl_select_resident_type": "निवासी प्रकार चुनें",
  "lbl_gst_no": "GST नंबर",
  "lbl_business_name": "व्यवसाय का नाम",
  "lbl_company_type": "कंपनी प्रकार",
  "lbl_nature_of_business": "व्यवसाय की प्रकृति",
  "lbl_type_of_industry": "उद्योग का प्रकार",
  "lbl_full_name_as_per_pan": "पूरा नाम (पैन के अनुसार)",
  "lbl_current_residence_detail": "वर्तमान निवास विवरण",
  "lbl_rent_amount": "किराए की राशि",
  "lbl_estimated_value_of_property": "संपत्ति का अनुमानित मूल्य",
  "lbl_co_applicant_name": "सह-आवेदक का नाम",
  "lbl_relation_with_co_applicant": "सह-आवेदक के साथ संबंध",
  "lbl_select_property_type": "संपत्ति का प्रकार चुनें",
  "lbl_property_purchase_value": "संपत्ति खरीद मूल्य",
  "lbl_address_line_1_for_property": "संपत्ति के लिए पता पंक्ति 1",
  "lbl_address_line_2_for_property": "संपत्ति के लिए पता पंक्ति 2",
  "lbl_pincode_of_property": "संपत्ति का पिनकोड",
  "lbl_city_of_property": "संपत्ति का शहर",
  "lbl_loan_amount_taken_in_existing_loan": "मौजूदा लोन में ली गई लोन राशि",
  "lbl_approx_date_for_loan_taken": "लिए गए ऋण की अनुमानित तिथि",
  "lbl_is_topup_loan_required": "क्या टॉपअप ऋण आवश्यक है?",
  "lbl_is_correspondence_address_same_as_permanent_address": "क्या पत्राचार पता स्थायी पते के समान है",
  "lbl_select_industry": "उद्योग चुनें",
  "lbl_co_applicant_work_detail": "सह-आवेदक कार्य विवरण",
  "lbl_application": "आवेदन",
  "lbl_applied": "लागू",
  "lbl_badge": "बैज",
  "lbl_change_badge": "बैज बदलें",
  "lbl_add_commission": "कमीशन जोड़ें",
  "lbl_dsa_status": "डीएसए की स्थिति",
  "lbl_select_commission_type": "कमीशन प्रकार चुनें",
  "lbl_commission_in_percent": "कमीशन(% में)",
  "lbl_select_badge": "बैज चुनें",
  "lbl_full_time": "पूरा समय",
  "lbl_part_time": "पार्ट टाईम",
  "lbl_dsa_code": "डीएसए कोड",
  "lbl_business_details": "व्यावसायिक विवरण",
  "lbl_profession": "पेशा",
  "lbl_have_office": "कार्यालय है",
  "lbl_business_commitment_in_amount": "व्यावसायिक प्रतिबद्धता(राशि)",
  "lbl_account_holder_name": "खाता धारक का नाम",
  "lbl_account_no": "खाता नंबर",
  "lbl_ifsc_code": "आईएफएससी कोड",
  "lbl_other_detail": "अन्य विवरण",
  "lbl_business": "व्यवसाय",
  "lbl_profession_type": "पेशे का प्रकार",
  "lbl_business_address": "व्यावसायिक पता",
  "lbl_work_experience": "कार्य अनुभव",
  "lbl_visiting_card": "विजिटिंग कार्ड",
  "lbl_temporary_code": "अस्थायी कोड",
  "lbl_employee": "कर्मचारी",
  "lbl_pan_card": "पैन कार्ड",
  "lbl_training": "प्रशिक्षण",
  "lbl_training_category": "प्रशिक्षण श्रेणी",
  "lbl_training_sub_category": "प्रशिक्षण उपश्रेणी",
  "lbl_training_status": "प्रशिक्षण की स्थिति",
  "lbl_true": "सत्य",
  "lbl_false": "असत्य",
  "lbl_payout": "भुगतान",
  "lbl_type": "प्रकार",
  "lbl_Date": "तारीख",
  "lbl_total_coin": "कुल सिक्का",
  "lbl_order_status": "आदेश की स्थिति",
  "lbl_parent_partner_detail": "मूल भागीदार विवरण",
  "lbl_partner_role": "पार्टनर की भूमिका",
  "lbl_parent_partner_code": "पैरेंट पार्टनर कोड",
  "lbl_parent_partner_name": "मूल भागीदार का नाम",
  "lbl_parent_partner_contact": "पैरेंट पार्टनर संपर्क",
  "lbl_parent_partner_role": "अभिभावक भागीदार की भूमिका",
  "lbl_cv": "सीवी (पाठ्यक्रम विवरण)",
  "lbl_institute_name": "संस्थान का नाम",
  "lbl_passing_year": "उत्तीर्ण वर्ष",
  "lbl_education_type": "शिक्षा का प्रकार",
  "lbl_loan_detail": "ऋण विवरण",
  "lbl_password": "पासवर्ड",
  "lbl_select_all": "सबका चयन करें",
  "lbl_admin_permission": "व्यवस्थापक अनुमति",
  "lbl_read": "पढ़ना",
  "lbl_write": "लिखना",
  "lbl_blocked": "ब्लॉक",
  "lbl_disabled": "अक्षम",
  "lbl_page_permission": "पेज अनुमति",
  "lbl_page": "पेज",
  "lbl_assign_role": "भूमिका निर्दिष्ट करें",

  "button_lbl_prev": "पिछला",
  "button_lbl_next": "अगला",
  "button_lbl_save": "सेव करें",
  "button_lbl_cancel": "संचय",
  "button_lbl_filter": "फ़िल्टर",
  "button_lbl_clear": "स्पष्ट",
  "button_lbl_previous": "पिछला",
  "button_lbl_upload": "अपलोड",
  "button_lbl_change": "परिवर्तन",
  "button_lbl_view": "देखे",
  "button_lbl_accept": "स्वीकार",
  "button_lbl_reject": "अस्वीकार",
  "button_lbl_verify": "सत्यापित करें",
  "button_lbl_generate_pendancy": "पेंडेंसी उत्पन्न करें",
  "button_lbl_add_more": "अधिक जोड़ें",
  "button_lbl_share_and_save": "शेयर करें सेव करें",
  "button_lbl_add_co_applicant": "सह-आवेदक जोड़ें",

  "login_lbl_sign_in_to_account": "अकाउंट में साइन इन करें",
  "login_lbl_enter_your_email_password_to_login": "लॉगिन करने के लिए अपना ईमेल और पासवर्ड दर्ज करें",
  "login_lbl_login": "लॉगिन",
  "dashboard_lbl_loan_applications": "ऋण आवेदन",
  "dashboard_lbl_today": "आज",
  "dashboard_lbl_this_week": "इस सप्ताह",
  "dashboard_lbl_this_month": "इस महीने",
  "dashboard_lbl_previous_month": "पिछला महीना",
  "dashboard_lbl_total_count": "कुल संख्या",
  "dashboard_lbl_dsa": "डीएसए",
  "dashboard_lbl_sub_dsa": "उप डीएसए",
  "dashboard_lbl_connector": "योजक",
  "dashboard_lbl_employee": "कर्मचारी",
  "dashboard_lbl_pending_application": "लंबित आवेदन",
  "dashboard_lbl_contact": "संपर्क",
  "dashboard_lbl_service": "सेवा",
  "dashboard_lbl_apply_date": "आवेदन की तिथि",
  "dashboard_lbl_disbursed_application": "वितरित आवेदन",
  "dashboard_lbl_top_10_performer": "शीर्ष 10 प्रतिभागी",
  "dashboard_lbl_subdsa": "उप डीएसए",
  "dashboard_lbl_pending_sucess_application": "लंबित/सफल आवेदन",
  "dashboard_lbl_assign_completed_training": "असाइन/पूर्ण प्रशिक्षण",
  "dashboard_lbl_top_performer": "शीर्ष प्रतिभागी",
  "dashboard_lbl_total_loan_amount": "कुल ऋण राशि",
  "customer_lbl_select_state": "राज्य चुनें",
  "customer_lbl_under_editing": "संपादन के अंतर्गत",
  "customer_detail_lbl_customer_group": "ग्राहक समूह",
  "customer_detail_lbl_partner_detail": "पार्टनर विवरण",
  "customer_detail_lbl_more_basic_detail": "अधिक बुनियादी विवरण",
  "customer_detail_lbl_amount_requested": "अनुरोध की गई राशि",
  "customer_detail_lbl_other_loan_and_other_service": "अन्य ऋण एवं अन्य सेवा",
  "become_partner_lbl_business_commitement": "व्यवसाय प्रतिबद्धता",
  "leads_lbl_aadhar_card": "आधार कार्ड",
  "leads_lbl_created_by": "के द्वारा बनाई गई",
  "leads_lbl_select_partner": "भागीदार चुनें",
  "add_personal_loan_lbl_select_tenure": "कार्यकाल चुनें",
  "add_personal_loan_lbl_spouse_detail": "जीवनसाथी का विवरण",
  "add_personal_loan_lbl_select_company_category": "कंपनी श्रेणी चुनें",
  "add_personal_loan_lbl_select_company_category_type": "कंपनी श्रेणी प्रकार चुनें",
  "add_personal_loan_experience_in_profession_current_company_experience": "पेशे में अनुभव/वर्तमान कंपनी का अनुभव",
  "add_personal_loan_two_references": "दो संदर्भ",
  "add_personal_loan_first_reference": "पहला संदर्भ",
  "add_personal_loan_second_reference": "दूसरा संदर्भ",
  "add_business_loan_lbl_your_desired_loan_amount": "आपकी इच्छित ऋण राशि",
  "add_business_loan_lbl_how_are_you_currently_employed": "आप वर्तमान में किस प्रकार कार्यरत हैं?",
  "add_business_loan_lbl_your_gross_annual_sales_turnover": "आपकी सकल वार्षिक बिक्री/टर्नओवर",
  "add_business_loan_lbl_years_in_current_business": "वर्तमान व्यवसाय में वर्ष",
  "add_business_loan_lbl_address_detail": "पता विवरण",
  "add_business_loan_lbl_current_residence_detail": "वर्तमान निवास का विवरण",
  "add_business_loan_lbl_where_do_you_currently_reside": "आप वर्तमान में कहां रहते हैं?",
  "add_business_loan_lbl_your_gross_annual_profit": "आपका सकल वार्षिक लाभ",
  "add_business_loan_lbl_your_primary_bank_account_is_with": "आपका प्राथमिक बैंक खाता किसके पास है?",
  "add_business_loan_lbl_total_emi_you_pay_currently": "वर्तमान में आपके द्वारा भुगतान की जाने वाली कुल EMI",
  "business_loan_detail_lbl_residence_type": "निवास का प्रकार",
  "business_loan_detail_lbl_current_pay_emi": "वर्तमान भुगतान ईएमआई",
  "business_loan_detail_lbl_gross_annual_sales": "सकल वार्षिक बिक्री",
  "business_loan_detail_lbl_name_of_business": "कौन सा व्यवसाय",
  "business_loan_detail_lbl_year_in_current_business": "वर्तमान व्यवसाय में वर्ष",
  "business_loan_detail_lbl_business_annual_profit": "व्यवसाय वार्षिक लाभ",
  "business_loan_detail_lbl_business_gstno": "व्यवसाय जीएसटी नंबर",
  "business_loan_detail_lbl_industry_type": "उद्योग के प्रकार",
  "business_loan_detail_lbl_primary_bank": "प्राथमिक बैंक",
  "add_home_loan_lbl_company_organization_name": "कंपनी / संगठन का नाम",
  "home_loan_detail_lbl_property_detail": "संपत्ति का विवरण",
  "home_loan_detail_lbl_property_type": "संपत्ति का प्रकार",
  "home_loan_detail_lbl_address_for_property": "संपत्ति का पता",
  "add_lap_lbl_approx_property_value": "संपत्ति का अनुमानित मूल्य",
  "add_dsa_experience_in_finance_industry_in_years": "वित्त उद्योग में अनुभव (वर्षों में)",
  "add_employee_lbl_experience": "अनुभव",
  "add_employee_lbl_education_detail": "शिक्षा विवरण",
  "add_employee_lbl_tap_to_upload_cv": "सीवी अपलोड करने के लिए टैप करें",
  "employee_detail_lbl_education": "शिक्षा",
  "payout_lbl_total_commission": "कुल कमीशन",
  "payout_lbl_release_commission": "रिलीज आयोग",
  "payout_lbl_ifsc": "आईएफएससी",
  "payout_lbl_partner_commission": "पार्टनर कमीशन",
  "payout_lbl_payout_release": "भुगतान रिलीज",
  "payout_lbl_invoice": "चालान",
  "payout_lbl_release_date": "रिलीज़ की तारीख",
  "payout_lbl_release": "रिलीज़",
  "add_user_lbl_select_permission_group": "अनुमति समूह चुनें",
  "admin_user_lbl_block": "ब्लॉक",
  "add_page_group_permission_lbl_group_name": "समूह नाम",
  "add_page_group_permission_lbl_admin_permission": "व्यवस्थापक अनुमति",
  "training_lbl_select_training_subcategory": "प्रशिक्षण उप श्रेणी का चयन करें",
  "training_lbl_completion_time": "समापन समय",
  "training_lbl_title": "शीर्षक",
  "training_lbl_select_training_category": "प्रशिक्षण श्रेणी का चयन करें",
  "training_lbl_select_interval": "अंतराल चुनें",
  "training_lbl_upload_url": "अपलोड यूआरएल",
  "training_lbl_url": "यूआरएल",
  "training_lbl_select_user_role": "उपयोगकर्ता भूमिका चुनें",
  "training_lbl_stay_time": "ठहरने का समय",
  "reward_coin_lbl_reward_coin": "पुरस्कार सिक्का",
  "reward_coin_lbl_is_scratch_card": "स्क्रैचकार्ड",
  "reward_coin_lbl_min_loan_file": "न्यूनतम ऋण फ़ाइल",
  "reward_coin_lbl_max_loan_file": "अधिकतम ऋण फ़ाइल",
  "credit_card_lbl_select_credit_card_status": "क्रेडिट कार्ड की स्थिति चुनें",
  "contact_request_lbl_subject": "विषय",
  "contact_request_lbl_message": "संदेश",
  "contact_request_lbl_contact_date": "संपर्क तिथि",
  "orders_lbl_order_date": "आर्डर की तारीख",
  "orders_lbl_search_by_rder_tatus": "ऑर्डर स्थिति के अनुसार खोजें",
  "bank_lbl_headquarters": "मुख्यालय",
  "bank_lbl_bank_code": "बैंक का सांकेतिक अंक",
  "bank_lbl_min_age": "न्यूनतम आयु",
  "bank_lbl_max_age": "अधिकतम आयु",
  "bank_lbl_bank_logo": "बैंक का लोगो",
  "bank_lbl_company_category_type": "कंपनी श्रेणी प्रकार",
  "bank_lbl_selected_company_category": "चयनित कंपनी श्रेणी",
  "bank_loan_lbl_loan_name": "ऋण का नाम",
  "bank_loan_lbl_search_by_bank": "बैंक द्वारा खोजें",
  "bank_loan_lbl_search_by_service": "सेवा द्वारा खोजें",
  "bank_loan_lbl_search_by_service_name": "सेवा नाम से खोजें",
  "visiting_card_lbl_select_roles": "भूमिकाएँ चुनें",

  "placeholder_lbl_enter_pan_no": "अपना पैन कार्ड नंबर दर्ज करें",
  "placeholder_lbl_select_employment_type": "रोजगार का प्रकार चुनें",
  "placeholder_lbl_select_commission_type": "कमीशन प्रकार चुनें",
  "placeholder_lbl_search_by_status": "स्थिति के अनुसार खोजें",
  "placeholder_lbl_select_resident_types": "निवासी प्रकार चुनें",
  "placeholder_lbl_select_assign_role": "भूमिका असाइन करें चुनें",
  "placeholder_lbl_enter_your_contact_no": "अपना संपर्क नंबर दर्ज करें",
  "placeholder_lbl_enter_your_referral_code": "अपना रेफरल कोड दर्ज करें",
  "placeholder_lbl_enter_your_company_name": "अपनी कंपनी का नाम दर्ज करें",
  "placeholder_lbl_select_profession": "पेशा चुनें",
  "placeholder_lbl_enter_your_business_name": "अपने व्यवसाय का नाम दर्ज करें",
  "placeholder_lbl_enter_your_gst_no": "अपना जीएसटी नंबर दर्ज करें",
  "placeholder_lbl_enter_your_work_experience": "अपना कार्य अनुभव दर्ज करें",
  "placeholder_lbl_enter_your_commitment": "अपनी प्रतिबद्धता दर्ज करें",
  "placeholder_lbl_enter_your_experience": "अपना अनुभव दर्ज करें",
  "placeholder_lbl_select_designation": "पदनाम चुनें",
  "placeholder_lbl_enter_your_institute_name": "अपने संस्थान का नाम दर्ज करें",
  "placeholder_lbl_select_education_type": "शिक्षा का प्रकार चुनें",

  "customer_message_lbl_date_of_birth_is_required": "जन्म तिथि आवश्यक है",
  "message_lbl_pan_card_no_is_required": "पैन कार्ड नंबर आवश्यक है",
  "message_lbl_full_name_is_required": "पूरा नाम आवश्यक है",
  "message_lbl_enter_valid_pan_card": "वैध पैन कार्ड दर्ज करें",
  "message_lbl_aadhar_card_no_is_required": "आधार कार्ड नंबर आवश्यक है",
  "message_lbl_enter_valid_aadhar_card_no": "वैध आधार कार्ड नंबर दर्ज करें",
  "message_lbl_contact_no_is_required": "संपर्क संख्या आवश्यक है",
  "message_lbl_enter_valid_contact_no": "वैध संपर्क नंबर दर्ज करें",
  "message_lbl_birthdate_is_required": "जन्मतिथि आवश्यक है",
  "message_lbl_marital_status_is_required": "वैवाहिक स्थिति आवश्यक है",
  "message_lbl_email_is_required": "ईमेल की जरूरत है",
  "message_lbl_employment_type_is_required": "रोजगार का प्रकार आवश्यक है",
  "message_lbl_address_line_1_is_required": "पता पंक्ति 1 आवश्यक है",
  "message_lbl_status_is_required": "स्थिति आवश्यक है",
  "message_lbl_order_status_is_required": "ऑर्डर स्थिति आवश्यक है",
  "message_lbl_name_is_required": "नाम आवश्यक है",
  "message_lbl_loan_name_is_required": "लोननाम आवश्यक है",
  "message_lbl_bank_is_required": "बैंक आवश्यक है",
  "message_lbl_service_is_required": "सेवा आवश्यक है",
  "message_lbl_bank_selection_is_required": "बैंक चयन आवश्यक है",
  "message_lbl_commission_is_required": "कमीशन आवश्यक है",
  "message_lbl_pincode_is_required": "पिनकोड आवश्यक है",
  "message_lbl_code_is_required": "कोड आवश्यक है",
  "message_lbl_city_is_required": "शहर आवश्यक है",
  "message_lbl_monthly_income_is_required": "मासिक आय आवश्यक है",
  "message_lbl_loan_type_is_required": "ऋण प्रकार आवश्यक है",
  "message_lbl_gender_is_required": "लिंग आवश्यक है",
  "message_lbl_company_name_is_required": "कंपनी का नाम आवश्यक है",
  "message_lbl_district_is_required": "जिला आवश्यक है",
  "message_lbl_state_is_required": "राज्य आवश्यक है",
  "leads_message_lbl_partner_is_required": "पार्टनर आवश्यक है",
  "add_leads_message_lbl_customer_name_is_required": "ग्राहक का नाम आवश्यक है",
  "message_lbl_invalid_email": "अमान्य ईमेल",
  "message_lbl_loan_amount_is_required": "ऋण राशि आवश्यक है",
  "add_leads_message_lbl_aadhar_card_number_invalid": "आधार कार्ड नंबर अमान्य है",
  "add_leads_message_lbl_pan_card_number_invalid": "पैन कार्ड नंबर अमान्य है",
  "message_lbl_address_is_required": "पता आवश्यक है",
  "message_lbl_enter_valid_pincode": "वैध पिनकोड दर्ज करें",
  "message_lbl_mothers_name_is_required": "माँ का नाम आवश्यक है",
  "add_personal_loan_message_lbl_fathers_name_is_required": "पिता का नाम आवश्यक है",
  "add_personal_loan_message_lbl_tanure_is_required": "टैन्योर आवश्यक है",
  "add_personal_loan_message_lbl_label_is_required": "टैन्योर आवश्यक है",
  "add_personal_loan_message_lbl_existing_loan_amount_is_required": "मौजूदा ऋण राशि आवश्यक है",
  "message_lbl_approx_date_is_required": "अनुमानित तिथि आवश्यक है",
  "message_lbl_approx_current_emi_is_required": "लगभग वर्तमान ईएमआई आवश्यक है",
  "message_lbl_top_up_amount_is_required": "टॉप अप राशि आवश्यक है",
  "message_lbl_enter_valid_email": "वैध ईमेल दर्ज करें",
  "message_lbl_designation_is_required": "पदनाम आवश्यक है",
  "message_lbl_experience_is_required": "अनुभव आवश्यक है",
  "message_lbl_commission_type_is_required": "कमीशन प्रकार आवश्यक है",
  "message_lbl_display_name_is_required": "प्रदर्शन नाम आवश्यक है",
  "message_lbl_you_get": "आपको मिला",
  "message_lbl_you_give": "आप दे",
  "message_lbl_document_is_required": "दस्तावेज़ आवश्यक है",
  "message_lbl_document_count_is_required": "दस्तावेज़ों की संख्या आवश्यक है",
  "message_lbl_max_size_is_required": "अधिकतम आकार आवश्यक है",
  "message_lbl_role_is_required": "भूमिका आवश्यक है",
  "message_lbl_image_is_required": "छवि आवश्यक है",
  "message_lbl_duration_is_required": "अवधि आवश्यक है",
  "message_lbl_loan_status_is_required": "ऋण स्थिति आवश्यक है",
  "message_lbl_coin_is_required": "सिक्का आवश्यक है",
  "message_lbl_serach_by_name": "नाम से खोजें",
  "message_lbl_reward_type": "पुरस्कार प्रकार चुनें",
  "message_lbl_category_name_is_required": "श्रेणी का नाम आवश्यक है",
  "message_lbl_que_is_required": "प्रश्न आवश्यक है",
  "message_lbl_ans_is_required": "उत्तर आवश्यक है",
  "message_lbl_key_featured_required": "मुख्य विशेषता आवश्यक है",
  "message_lbl_tap_to_upload_credit_card": "क्रेडिट कार्ड अपलोड करने के लिए टैप करें",
  "message_lbl_bank_id_is_required": "बैंक आईडी आवश्यक है",
  "message_lbl_credit_card_name_is_required": "क्रेडिट कार्ड का नाम आवश्यक है",
  "message_lbl_joining_fee_is_required": "जॉइनिंग फीस आवश्यक है",
  "message_lbl_renual_fee_is_required": "नवीकरण शुल्क आवश्यक है",
  "message_lbl_benifit_desc_is_required": "लाभ विवरण आवश्यक है",
  "message_lbl_company_category_type_is_required": "कंपनी श्रेणी प्रकार आवश्यक है",
  "message_lbl_cibili_score_is_required": "न्यूनतम सिबिल स्कोर आवश्यक है",
  "message_lbl_min_age_is_required": "न्यूनतम आयु आवश्यक है",
  "message_lbl_max_age_is_required": "अधिकतम आयु आवश्यक है",
  "message_lbl_min_income_is_required": "न्यूनतम आय आवश्यक है",
  "message_lbl_credit_card_is_required": "बैंक श्रेणी आईडी आवश्यक है",
  "message_lbl_have_you_other_bank_credit_card": "क्या आपके पास अन्य बैंक का क्रेडिट कार्ड है",
  "message_lbl_bank_account_no_is_required": "बैंक खाता संख्या आवश्यक है",
  "message_lbl_employment_income_information": "रोजगार और आय संबंधी जानकारी",
  "message_lbl_flat_no_building_name_is_required": "फ्लैट नंबर और बिल्डिंग का नाम आवश्यक है",
  "message_lbl_is_corresponding_address_same_as_permanent_address": "क्या संबंधित पता स्थायी पते के समान है",
  "message_lbl_reference_no_is_required": "संदर्भ संख्या आवश्यक है",
  "message_lbl_disbursed_amount_is_required": "वितरित राशि आवश्यक है",
  "message_lbl_roi_is_required": "आरओआई आवश्यक है",
  "message_lbl_tenure_is_required": "कार्यकाल आवश्यक है",
  "message_lbl_rm_selection_is_required": "आरएम चयन आवश्यक है",
  "message_lbl_reason_is_required": "कारण आवश्यक है",
  "add_business_loan_message_lbl_business_annual_sales_is_required": "व्यवसाय वार्षिक बिक्री आवश्यक है",
  "add_business_loan_message_lbl_business_experience_is_required": "व्यावसायिक अनुभव आवश्यक है",
  "message_lbl_min_age_21_is_required": "न्यूनतम आयु 21 वर्ष आवश्यक है",
  "add_business_loan_message_lbl_enter_valid_gst_no": "वैध जीएसटी नंबर दर्ज करें",
  "messsage_lbl_business_name_is_required": "व्यवसाय का नाम आवश्यक है",
  "message_lbl_resident_type_is_required": "निवासी प्रकार आवश्यक है",
  "add_business_loan_message_lbl_company_is_required": "कंपनी आवश्यक है",
  "add_business_loan_message_lbl_business_nature_is_required": "व्यवसायिक प्रकृति आवश्यक है",
  "add_business_loan_message_lbl_industry_type_is_required": "उद्योग का प्रकार आवश्यक है",
  "add_business_loan_message_lbl_business_annual_profit_is_required": "व्यवसाय का वार्षिक लाभ आवश्यक है",
  "message_lbl_property_type_is_required": "संपत्ति का प्रकार आवश्यक है",
  "message_lbl_property_purchase_value_is_required": "संपत्ति खरीद मूल्य आवश्यक है",
  "message_lbl_loan_amount_is_not_greater_than_property_purchase_value": "ऋण राशि संपत्ति खरीद मूल्य से अधिक नहीं हो सकती",
  "message_lbl_income_is_required": "आय आवश्यक है",
  "message_lbl_commission_is_not_greater_than_admin_can_get": "कमीशन एडमिन को मिलने वाले कमीशन से अधिक नहीं है",
  "message_lbl_badge_selection_is_required": "बैज चयन आवश्यक है",
  "add_dsa_message_lbl_profession_is_required": "पेशा आवश्यक है",
  "add_dsa_message_lbl_gst_no_is_required": "जीएसटी नंबर आवश्यक है",
  "add_dsa_message_lbl_addressline1_is_required": "पता पंक्ति 1 आवश्यक है",
  "add_dsa_message_lbl_have_office_is_required": "कार्यालय है या नहीं का विकल्प चुनें",
  "add_dsa_message_lbl_work_experience_is_required": "कार्य अनुभव आवश्यक है",
  "message_lbl_business_commitment_is_required": "व्यावसायिक प्रतिबद्धता आवश्यक है",
  "add_employee_message_lbl_cv_is_required": "सीवी आवश्यक है",
  "add_employee_message_lbl_institute_name_is_required": "संस्थान का नाम आवश्यक है",
  "add_employee_message_lbl_passing_year_is_required": "उत्तीर्ण वर्ष आवश्यक है",
  "add_employee_message_lbl_education_type_is_required": "शिक्षा का प्रकार आवश्यक है",
  "payout_message_lbl_payout_is_required": "भुगतान आवश्यक है",
  "payout_message_lbl_payout_must_be_less_than_actual_commission": "भुगतान वास्तविक कमीशन से कम होना चाहिए",
  "payout_message_lbl_account_holder_name_is_required": "खाताधारक का नाम आवश्यक है",
  "payout_message_lbl_ifsc_code_is_required": "आईएफएससी कोड आवश्यक है",
  "payout_message_lbl_user_role_is_required": "उपयोगकर्ता की भूमिका आवश्यक है",
  "message_lbl_password_is_required": "पासवर्ड की आवश्यकता है",
  "training_message_lbl_training_category_is_required": "प्रशिक्षण श्रेणी आवश्यक है",
  "training_message_lbl_title_is_required": "शीर्षक आवश्यक है",
  "training_message_completion_time_is_required": "समापन समय आवश्यक है",
  "reward_coin_message_lbl_reward_coin_is_required": "पुरस्कार सिक्का आवश्यक है",
  "reward_coin_message_lbl_reward_type_id_is_required": "पुरस्कार प्रकार आईडी आवश्यक है",
  "reward_coin_message_lbl_reward_id_is_required": "भूमिका आईडी आवश्यक है",
  "credit_card_message_lbl_credit_card_status_selection_is_required": "क्रेडिट कार्ड की स्थिति का चयन आवश्यक है",
  "message_lbl_remember_password": "पासवर्ड याद रखें",

  "tooltip_lbl_view_detail": "विस्तार से देखें",
  "tooltip_lbl_insert_dsa": "डीएसए डालें",
  "tooltip_lbl_filter_customer": "ग्राहक फ़िल्टर करें",
  "tooltip_lbl_download_csv": "सीएसवी डाउनलोड करें",
  "tooltip_lbl_action": "कार्रवाई",
  "tooltip_lbl_insert_loan": "ऋण डालें",
  "tooltip_lbl_view_customer": "ग्राहक को देखें",
  "tooltip_lbl_edit_customer": "ग्राहक को संपादित करें",
  "tooltip_lbl_delete_dsa": "डीएसए हटाएँ",
  "tooltip_lbl_clear_filter": "फ़िल्टर हटाएँ",
  "tooltip_lbl_filter_loans": "ऋण फ़िल्टर करें",
  "tooltip_lbl_insert_credit_card": "क्रेडिट कार्ड डालें",
  "tooltip_lbl_edit_reward_coin": "पुरस्कार सिक्का संपादित करें",
  "tooltip_lbl_filter_become_partner": "फ़िल्टर भागीदार बनें",
  "tooltip_lbl_assign_role": "भूमिका सौंपें",
  "tooltip_lbl_add_employment_nature": "रोजगार प्रकृति जोड़ें",
  "tooltip_lbl_change_status": "स्थिति बदलें",
  "tooltip_lbl_edit_loan": "ऋण संपादित करें",
  "tooltip_lbl_accept": "स्वीकार करें",
  "tooltip_lbl_reject": "अस्वीकार करें",
  "tooltip_lbl_verify": "सत्यापित करें",
  "tooltip_lbl_generate_pendancy": "पेंडेंसी उत्पन्न करें",
  "tooltip_lbl_save": "सेव करें",
  "tooltip_lbl_share_and_save": "शेयर करें सेव करें",
  "tooltip_lbl_edit_offer": "प्रस्ताव संपादित करें",
  "tooltip_lbl_accept_offer": "प्रस्ताव स्वीकार करें",
  "tooltip_lbl_reject_offer": "प्रस्ताव अस्वीकार करें",
  "tooltip_lbl_show_chart": "चार्ट दिखाएँ",
  "tooltip_lbl_disbursed_application": "वितरित आवेदन",
  "tooltip_lbl_view_document": "दस्तावेज देखें",
  "tooltip_lbl_filter_dsa": "डीएसए फ़िल्टर करें",
  "tooltip_lbl_change_badge": "बैज बदलें",
  "tooltip_lbl_insert_dsa_commission": "डीएसए कमीशन डालें",
  "tooltip_lbl_insert_add_commission": "कमीशन जोड़ें",
  "tooltip_lbl_delete_commission": "कमीशन हटाएँ",

  "leads_tooltip_lbl_filter_leads": "लीड्स को फ़िल्टर करें",
  "leads_tooltip_lbl_assign_to_partner": "भागीदार को सौंपें",
  "leads_tooltip_lbl_edit_lead": "लीड संपादित करें",
  "instant_loan_tooltip_lbl_delete_instant_loan": "व्यक्तिगत ऋण हटाएँ",
  "personal_loan_tooltip_lbl_delete_instant_loan": "तत्काल ऋण हटाएँ",
  "business_loan_tooltip_lbl_delete_business_loan": "व्यवसाय ऋण हटाएँ",
  "home_loan_tooltip_lbl_delete_home_loan": "गृह ऋण हटाएँ",
  "lap_loan_tooltip_lbl_delete_lap": "बंधक/गोद हटाएँ",
  "dsa_tooltip_lbl_delete_lap": "स्वीकृत/अस्वीकृत डीएसए",
  "dsa_tooltip_lbl_edit_dsa": "डीएसए संपादित करें",
  "sub_dsa_tooltip_lbl_add_sub_dsa": "उप डीएसए जोड़ें",
  "sub_dsa_tooltip_lbl_filter_sub_dsa": "उप डीएसए फ़िल्टर करें",
  "sub_dsa_tooltip_lbl_delete_user": "उपयोगकर्ता हटाएँ",
  "sub_dsa_tooltip_lbl_edit_sub_dsa": "उप डीएसए संपादित करें",
  "sub_dsa_tooltip_lbl_approve_or_disapprove_sub_dsa": "स्वीकृत/अस्वीकृत उप डीएसए",
  "connector_tooltip_lbl_insert_connector": "कनेक्टर डालें",
  "connector_tooltip_lbl_filter_connector": "फिल्टर कनेक्टर",
  "connector_tooltip_approve_or_disapprove_connector": "स्वीकृत/अस्वीकृत कनेक्टर",
  "connector_tooltip_edit_connector": "कनेक्टर संपादित करें",
  "connector_tooltip_delete_connector": "कनेक्टर हटाएँ",
  "connector_tooltip_filter_partner_payout": "पार्टनर भुगतान फ़िल्टर करें",
  "connector_tooltip_view_history": "इतिहास देखें",
  "connector_tooltip_edit_bank_details": "बैंक विवरण संपादित करें",
  "connector_tooltip_view_invoice": "चालान देखें",
  "connector_tooltip_payout_release": "भुगतान जारी",
  "admin_user_tooltip_edit_admin_user": "व्यवस्थापक उपयोगकर्ता संपादित करें",
  "admin_user_tooltip_remove_admin_user": "व्यवस्थापक उपयोगकर्ता को हटाएँ",
  "admin_user_tooltip_block_unblock_admin_user": "एडमिन उपयोगकर्ता को ब्लॉक अनब्लॉक करें",
  "permission_group_tooltip_add_group_permission": "समूह अनुमति जोड़ें",
  "permission_group_tooltip_edit_group_permission": "समूह अनुमति संपादित करें",
  "training_category_tooltip_add_training_category": "प्रशिक्षण श्रेणी जोड़ें",
  "training_category_tooltip_active_inactive_training_category": "सक्रिय निष्क्रिय प्रशिक्षण श्रेणी",
  "training_category_tooltip_child_category": "बाल श्रेणी",
  "training_category_tooltip_edit_training_category": "प्रशिक्षण श्रेणी संपादित करें",
  "training_category_tooltip_delete_training_category": "प्रशिक्षण श्रेणी हटाएँ",
  "training_category_tooltip_edit_category": "श्रेणी संपादित करें",
  "training_category_tooltip_delete_category": "श्रेणी हटाएँ",
  "training_tooltip_add_training": "प्रशिक्षण जोड़ें",
  "training_tooltip_filter_training": "फिल्टर प्रशिक्षण",
  "training_tooltip_edit_training":"प्रशिक्षण संपादित करें",
  "training_tooltip_delete_training":"प्रशिक्षण हटाएँ",
  "training_tooltip_assign_partners": "साझेदार नियुक्त करें",
  "training_tooltip_active_inactive_training": "सक्रिय निष्क्रिय प्रशिक्षण",
  "reward_coin_tooltip_add_reward_coin": "पुरस्कार सिक्का जोड़ें",
  "bank_credit_card_tooltip_add_bank_credit_card": "बैंक क्रेडिट कार्ड जोड़ें",
  "bank_credit_card_tooltip_filter_bank_credit_card": "बैंक क्रेडिट कार्ड फ़िल्टर करें",
  "bank_credit_card_tooltip_edit_bank_credit_card": "बैंक क्रेडिट कार्ड संपादित करें",
  "bank_credit_card_tooltip_filter_training": "फिल्टर प्रशिक्षण",
  "bank_credit_card_policy_tooltip_add_bank_credit_card": "बैंक क्रेडिट कार्ड नीति जोड़ें",
  "bank_credit_card_policy_tooltip_filter_bank_credit_card_policy": "बैंक क्रेडिट कार्ड नीति फ़िल्टर करें",
  "bank_credit_card_policy_tooltip_edit_bank_credit_card_policy": "बैंक क्रेडिट कार्ड नीति संपादित करें",
  "credit_card_tooltip_filter_credit_card": "क्रेडिट कार्ड फ़िल्टर करें",
  "credit_card_tooltip_edit_detail": "विवरण संपादित करें",
  "credit_card_tooltip_reject_application": "आवेदन अस्वीकार करें",
  "other_loan_tooltip_filter_option_loan": "अन्य ऋण को फ़िल्टर करें",
  "other_loan_tooltip_edit_option_loan": "अन्य ऋण संपादित करें",
  "other_service_tooltip_filter_other_service": "अन्य सेवा को फ़िल्टर करें",
  "other_service_tooltip_edit_other_service": "अन्य सेवाएं संपादित करें",
  "faqs_tooltip_add_faqs_category": "अक्सर पूछे जाने वाले प्रश्न श्रेणी जोड़ें",
  "faqs_tooltip_add_faqs": "अक्सर पूछे जाने वाले प्रश्न जोड़ें",
  "faqs_tooltip_edit_faq_category": "अक्सर पूछे जाने वाले प्रश्न श्रेणी संपादित करें",
  "faqs_tooltip_view_faq": "अक्सर पूछे जाने वाले प्रश्न देखें",
  "faqs_tooltip_edit_faq": "अक्सर पूछे जाने वाले प्रश्न संपादित करें",
  "user_scratch_card_tooltip_filter_user_scratch_card": "उपयोगकर्ता स्क्रैच कार्ड को फ़िल्टर करें",
  "visiting_card_tooltip_add_visiting_card": "विजिटिंग कार्ड जोड़ें",
  "visiting_card_tooltip_filter_visiting_card": "विजिटिंग कार्ड फ़िल्टर करें",
  "visiting_card_tooltip_edit_visiting_card": "विजिटिंग कार्ड संपादित करें",
  "visiting_card_tooltip_active_inactive_visiting_card": "सक्रिय निष्क्रिय विज़िटिंग कार्ड",
  "products_tooltip_add_gift_product": "उपहार उत्पाद जोड़ें",
  "products_tooltip_filter_gift_product": "उपहार उत्पाद को फ़िल्टर करें",
  "products_tooltip_active_inactive_gift_product": "सक्रिय निष्क्रिय उपहार उत्पाद",
  "products_tooltip_edit_gift_product": "उपहार उत्पाद संपादित करें",
  "setting_tooltip_show_hide": "दिखाएँ/छिपाएँ",
  "admin_commission_tooltip_filter_admin_commission": "व्यवस्थापक आयोग को फ़िल्टर करें",
  "tooltip_add_business_nature": "व्यावसायिक प्रकृति जोड़ें",
  "languages_tooltip_edit_language": "भाषा संपादित करें",
  "tooltip_filter_order": "फ़िल्टर ऑर्डर",
  "service_tooltip_add_service": "सेवाएँ जोड़ें",
  "service_tooltip_child_service": "बाल सेवा",
  "service_tooltip_edit_service": "सेवा संपादित करें",
  "service_type_tooltip_add_service_type": "सेवा प्रकार जोड़ें",
  "service_type_tooltip_edit_service_type": "Edit Service Type",
  "service_employment_type_tooltip_add_edit_employment_type": "रोजगार प्रकार जोड़ें/संपादित करें",
  "service_employment_type_tooltip_view_employment_type": "रोजगार का प्रकार देखें",
  "service_document_tooltip_add_service_document": "सेवा दस्तावेज़ जोड़ें",
  "service_document_tooltip_filter_service_document": "सेवा दस्तावेज़ फ़िल्टर करें",
  "service_document_tooltip_edit_service_document": "सेवा दस्तावेज़ संपादित करें",
  "document_master_tooltip_add_document": "दस्तावेज़ जोड़ें",
  "document_master_tooltip_edit_document": "दस्तावेज़ संपादित करें",
  "marital_status_tooltip_add_marital_status": "वैवाहिक स्थिति जोड़ें",
  "marital_status_tooltip_edit_marital_status": "वैवाहिक स्थिति संपादित करें",
  "residence_type_tooltip_add_residence_type": "निवास का प्रकार जोड़ें",
  "residence_type_tooltip_edit_residence_type": "निवास प्रकार संपादित करें",
  "loan_against_collaterol_tooltip_add_loan_against_collaterol": "संपार्श्विक के विरुद्ध ऋण जोड़ें",
  "loan_against_collaterol_tooltip_child_loan_against_collaterol": "संपार्श्विक के विरुद्ध बाल ऋण",
  "loan_against_collaterol_tooltip_edit_loan_against_collaterol": "संपार्श्विक के विरुद्ध ऋण संपादित करें",
  "business_annual_profit_tooltip_add_business_annual_profit": "व्यवसाय वार्षिक लाभ जोड़ें",
  "business_annual_profit_tooltip_edit_business_annual_profit": "व्यवसाय वार्षिक लाभ संपादित करें",
  "business_annual_sale_tooltip_add_business_annual_sale": "व्यवसाय वार्षिक बिक्री जोड़ें",
  "business_annual_sale_tooltip_edit_business_annual_sale": "व्यवसाय वार्षिक बिक्री संपादित करें",
  "business_experience_tooltip_add_business_experience": "व्यावसायिक अनुभव जोड़ें",
  "business_experience_tooltip_edit_business_experience": "व्यावसायिक अनुभव संपादित करें",
  "business_nature_tooltip_edit_business_nature": "व्यवसाय प्रकृति संपादित करें",
  "industry_type_tooltip_add_industry_types": "उद्योग प्रकार जोड़ें",
  "industry_type_tooltip_edit_industry_types": "उद्योग प्रकार संपादित करें",
  "industry_type_tooltip_edit_industry": "उद्योग संपादित करें",
  "property_type_tooltip_add_property_type": "संपत्ति का प्रकार जोड़ें",
  "property_type_tooltip_edit_property_type": "संपत्ति का प्रकार संपादित करें",
  "employment_type_tooltip_add_employment_type": "रोजगार का प्रकार जोड़ें",
  "employment_type_tooltip_active_nactive_button": "सक्रिय-निष्क्रिय बटन",
  "employment_type_tooltip_add_child_employment_type": "बाल रोजगार का प्रकार जोड़ें",
  "employment_type_tooltip_child_employment_type": "बाल रोजगार प्रकार",
  "employment_type_tooltip_edit_employment_type": "रोजगार का प्रकार संपादित करें",
  "employment_type_tooltip_edit_child_employment_type": "बाल रोजगार प्रकार संपादित करें",
  "employment_service_type_tooltip_add_employment_service_type": "रोजगार सेवा प्रकार जोड़ें",
  "employment_service_type_tooltip_edit_employment_service_type": "रोजगार सेवा प्रकार संपादित करें",
  "address_type_tooltip_add_address_type": "पता प्रकार जोड़ें",
  "address_type_tooltip_edit_address_type": "पता प्रकार संपादित करें",
  "co_application_relation_tooltip_add_co_application_relation": "सह-आवेदक संबंध जोड़ें",
  "co_application_relation_tooltip_edit_co_application_relation": "सह-आवेदक संबंध संपादित करें",
  "badges_tooltip_add_badge": "बैज जोड़ें",
  "badges_tooltip_edit_badge": "बैज संपादित करें",
  "banner_tooltip_add_banner": "बैनर जोड़ें",
  "banner_tooltip_filter_banner": "बैनर फ़िल्टर करें",
  "banner_tooltip_edit_banner": "बैनर संपादित करें",
  "itr_tooltip_add_itr": "आईटीआर जोड़ें",
  "itr_tooltip_edit_itr": "आईटीआर संपादित करें",
  "loan_status_tooltip_add_loan_status": "ऋण स्थिति जोड़ें",
  "loan_status_tooltip_edit_loan_status": "ऋण स्थिति संपादित करें",
  "bank_tooltip_add_bank": "बैंक जोड़ें",
  "bank_tooltip_filter_bank": "फिल्टर बैंक",
  "bank_tooltip_bank": "बैंक",
  "bank_tooltip_edit_bank": "बैंक संपादित करें",
  "bank_loan_tooltip_add_bank_loan": "बैंक ऋण जोड़ें",
  "bank_loan_tooltip_filter_bank_loan": "बैंक ऋण फ़िल्टर करें",
  "bank_loan_tooltip_edit_bank_loan": "बैंक ऋण संपादित करें",
  "bank_loan_tooltip_filter_commission": "फिल्टर कमीशन",
  "bank_commission_tooltip_view_bank_commission": "बैंक कमीशन देखें",
  "tooltip_edit_commission": "कमीशन संपादित करें",
  "bank_commission_tooltip_add_more_commission": "अधिक कमीशन जोड़ें",
  "bank_commission_tooltip_cancel_commission": "कमीशन रद्द करें",
  "bank_loan_policy_tooltip_add_bank_loan_policy": "बैंक ऋण नीति जोड़ें",
  "bank_loan_policy_tooltip_filter_bank_loan_policy": "बैंक ऋण नीति फ़िल्टर करें",
  "bank_loan_policy_tooltip_view_bank_loan_policy": "बैंक ऋण नीति देखें",
  "bank_loan_policy_tooltip_edit_bank_loan_policy": "बैंक ऋण नीति संपादित करें",
  "commission_template_tooltip_add_commission_template": "Add Commission Template",
  "commission_template_tooltip_filter_commission_template": "फ़िल्टर कमीशन टेम्पलेट",
  "commission_template_tooltip_view_commission_template": "कमीशन टेम्पलेट देखें",
  "commission_template_tooltip_edit_commission_template": "कमीशन टेम्पलेट संपादित करें"
}
